﻿
.fl_box {float: left !important; width: 65% !important; height: 100%; max-height: 296px; margin-right: 5%;}
.fr_box {float: right !important; width: 30% !important;}
.fr_box {z-index:2;}
.fr_box > div{ margin:0; border:0;}
.fr_box .imgWrap{width: 100%;margin-top:18px;text-align: center;}
.fr_box .imgWrap img{width:100%; max-width:330px; height:219px;}
.fr_box .castTit{text-align: center;font-size:14px;color:#222;font-weight:bold;margin-bottom:15px;margin-top:15px;text-align: center;}
.fr_box .castCon{color:#757575; font-size:14px;text-align: center;}

.img_box {margin-top:14px;}

/* 비쥬얼 
-----------------------------------------------------------------------*/
#visual{overflow:hidden;}
#visual .bx-wrapper .bx-pager{display:none;}
#visual .bx-wrapper{margin:0 auto;}
#visual .bx-wrapper .bx-viewport{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:none; left:0;}
#visual .bx-wrapper .bx-controls-direction a{width:43px; height:63px; z-index:10;}
#visual .bx-wrapper .bx-prev{background:url("/images/ui/de/img_slideleft.png") no-repeat 0 0; left:0;}
#visual .bx-wrapper .bx-next{background:url("/images/ui/de/img_slideright.png") no-repeat 0 0; right:0;}

.slides li{position:relative;}
/* .sldTxt{position:absolute;right: 60px;bottom: 14px;width: 500px;padding:30px 30px 10px 30px; background-color:#fff; background-color:rgba(255,255,255,0.3); color:#fff; filter: alpha(opacity=30);}
.sldTxt span{position:absolute; top:0; left:0; right:0; display:block; height:9px; background-color:#02294a; background-color:rgba(2,41,74,0.7); filter: alpha(opacity=70); }
.sldTxt h3{font-size:24px; color:#fff; margin-bottom: 5px; text-shadow: 2px 2px 4px #4e4e4e; }
.sldTxt p{font-size:12px; color:#fff; line-height:1.4;} */


.sldTxt {position: absolute; width: 55%; padding: 15px 30px; max-height: 165px; background: rgba(7,15,38,0.85); word-break: keep-all; font-family: 'Nanum Gothic','Malgun Gothic','Dotum',sans-serif !important;}
.sldTxt.eng {position: absolute; width: 75%; padding: 15px 30px; max-height: 165px; background: rgba(7,15,38,0.85); word-break: keep-all; font-family: 'Nanum Gothic','Malgun Gothic','Dotum',sans-serif !important;}
.sldTxt.position-ne {bottom: 0; right: 0; text-align: right;}
.sldTxt.position-nw {bottom: 0; right: 0; text-align: right;}
.sldTxt.position-se {bottom: 0; right: 0; text-align: right;}
.sldTxt.position-sw {bottom: 0; right: 0; text-align: right;}
.sldTxt.position-ct {bottom: 0; right: 0; text-align: right;}
/* .sldTxt h3 {display: block;  -webkit-line-clamp: 1; -webkit-box-orient: vertical; line-height: 1.3em; height: 1.3em; overflow: hidden;} */
.sldTxt .sld_tit {font-size: 2.1em; font-weight: 600; color: #ffffff; letter-spacing: -1.5px; margin-bottom: 10px; display: block; -webkit-line-clamp: 1;
    -webkit-box-orient: vertical; line-height: 1.3em; height: 1.3em; overflow: hidden;;}
.sldTxt .sld_txt2 {padding: 5px 0; font-size: 1.0em; font-weight: 600; color: #ecf0ff; line-height: 150%; display: block; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
    line-height: 1.35em; max-height: 3.2em; overflow: hidden;}
.sldTxt.eng .sld_txt2 {padding: 5px 0; font-size: 1.2em; font-weight: 600; color: #ecf0ff; line-height: 150%; display: block; -webkit-line-clamp: 2; -webkit-box-orient: vertical;
line-height: 1.35em; max-height: 3.2em; overflow: hidden;}
/* .sldTxt.position-se .sld_txt2 {text-align: left;}
.sldTxt.position-ne .sld_txt2 {text-align: left;} */
.sldTxt .sld_txt3 {position: relative; color: #fff; font-size: 0.875em; font-weight: 600; display: block;  -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; line-height: 1.3em; max-height: 2.8em; overflow: hidden;}
.sldTxt.eng .sld_txt3 {position: relative; color: #fff; font-size: 1.1em; font-weight: 600; display: block;  -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; line-height: 1.3em; max-height: 2.8em; overflow: hidden;}
/* .sldTxt .sld_txt3:before {position: absolute; top: -10px; content:""; display: block; width: 150px; height: 1px; background: #fff;}
.sldTxt.position-ne .sld_txt3:before {position: absolute; right: 0 !important; top: -10px; content:""; display: block; width: 150px; height: 1px; background: #fff;}
.sldTxt.position-se .sld_txt3:before {position: absolute; right: 0 !important; top: -10px; content:""; display: block; width: 150px; height: 1px; background: #fff;}
.sldTxt.position-ct .sld_txt3:before {position: absolute; left: 50%; top: -10px; margin-left: -75px; content:""; display: block; width: 150px; height: 1px; background: #fff;} */


/* CIS
------------------------------------------------------------------------*/
.mainTit{font-size:20px; color:#000; font-weight:bold; padding-left:10px; background:url("/images/ui/de/img_maintit.png") no-repeat 0 center;}
.infoSer .mainTit{margin-top:0; margin-bottom:26px;}
.infoSer #container{position:relative; }
.infoSer .cisBox{position:relative; height:152px; background-color:#EBEFF1; text-align:center; }
.infoSer .cisBox_ko.sf{background:#EBEFF1 url("/images/ui/de/img_cis1.png?ver=2") no-repeat center 28px;}
.infoSer .cisBox_ko.bs{background:#EBEFF1 url("/images/ui/de/img_cis2.png?ver=2") no-repeat center 30px;}
.infoSer .cisBox_ko.cc{background:#EBEFF1 url("/images/ui/de/img_cis3.png?ver=2") no-repeat center 35px;}
.infoSer .cisBox_ko.cl{background:#EBEFF1 url("/images/ui/de/img_cis4.png?ver=2") no-repeat center 32px;}
.infoSer .cisBox_ko.ad{background:#EBEFF1 url("/images/ui/de/img_cis5.png?ver=2") no-repeat center 35px;}
.infoSer .cisBox_ko.cp{background:#EBEFF1 url("/images/ui/de/img_cis6.png?ver=2") no-repeat center 32px;}

.infoSer .cisBox_en.sf{background:#EBEFF1 url("/images/ui/de/en/img_cis1.png?ver=2") no-repeat center 28px;}
.infoSer .cisBox_en.bs{background:#EBEFF1 url("/images/ui/de/en/img_cis2.png?ver=2") no-repeat center 30px;}
.infoSer .cisBox_en.cc{background:#EBEFF1 url("/images/ui/de/en/img_cis3.png?ver=2") no-repeat center 35px;}
.infoSer .cisBox_en.cl{background:#EBEFF1 url("/images/ui/de/en/img_cis4.png?ver=2") no-repeat center 30px;}
.infoSer .cisBox_en.ad{background:#EBEFF1 url("/images/ui/de/en/img_cis5.png?ver=2") no-repeat center 36px;}
.infoSer .cisBox_en.cp{background:#EBEFF1 url("/images/ui/de/en/img_cis6.png?ver=2") no-repeat center 32px;}
.infoSer .cisBox_en.ow{background:#EBEFF1 url("/images/ui/de/en/img_cis7.png?ver=2") no-repeat center 34px;}

.infoSer .cisBox a{display:block; height:100%;padding-top:100px;}
.infoSer .cisBox a:hover{color:#000; text-decoration:none;}
.infoSer .cisBox .cisTit{color:#000; font-size:16px; }
.infoSer .cisBox.cc .cisTit{line-height:1;}
.infoSer .cisBox .overlay{position:absolute; background-color:#919598; border-top:6px solid #0a7ca5; left:0; top:0; bottom:0; right:0; background-color:rgba(145,149,152,1); filter: alpha(opacity=100); text-align:left; }
.infoSer .cisBox .overTit{display:inline-block; font-size:14px; color:#fff; padding:10px 8px 0; font-weight:bold;}
.infoSer .cisBox .overCon{display:inline-block; line-height:1.2; font-size:12px; color:#fff; padding:5px 8px 0;}

.btnMore{position:absolute; z-index:1; display:inline-block; right:0; top:0; width:25px; height:25px; background:url("/images/ui/de/img_more.png") no-repeat 0 0; font-size:0; text-indent:-9999px; overflow:hidden;}
 

/* btm Row
------------------------------------------------------------------------*/
#wrap .btmrow{margin:0 14px 0 0;}
/* forecasts */
.row .mainTit{margin:0;}
.row > div{}
.row > div > div{position:relative;}

.cast{z-index:2;}
.cast > div{margin:0 -14px; border-top:1px solid #919598;}
.cast .imgWrap{width:100%; margin-top:48px;}
.cast .imgWrap img{width:100%; height:219px;}
.cast .castTit{font-size:14px; color:#222; font-weight:bold; margin-bottom:15px; margin-top:15px;}
.cast .castCon{color:#757575; font-size:14px;}

/* news & event */
.news{z-index:1;}
.news > div{margin:0 84px; margin-left: 0;}
.news .newsList {width:100%; margin-top:14px; min-height:245px;}
.news .newsList li{width:100%; margin-bottom:11px;}
.news .newsList li:last-child{margin-bottom:0;}
.news .newsList li a{display:block; font-size:14px; color:#757575; zoom:1;}
.news .newsList li a:after{content:''; display:block; clear:both; }
.news .newsList li .type{float:left; display:inline-block; width:50px; text-align:center; color:#fff; font-size:11px; padding:3px; margin-right:11px; }
.news .newsList li .ko {font-size:12px;}
.news .newsList li .en {font-size:11px;}
.news .newsList li .type.em{background-color:#0a7ca5;}
.news .newsList li .type.no{background-color:#02294a;}
.news .newsList li .type.bid{background-color:#0067b2;}
.news .newsList li .date{float:right; display:inline-block; font-size:12px;}
.news .newsList li a .text{display:inline-block; width:550px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis; }
.news .sche{width:100%; height:80px; background:#02294a url("/images/ui/de/img_cal.png") no-repeat 90% center; /*margin-top:14px;*/}
.news .sche a{display:block; font-size:20px; font-weight:bold; color:#fff; padding-top:26px; padding-bottom:26px; padding-left:30px;}

.sns_box {margin: auto; float: right;}
.sns{}
.sns:after{content:''; display:block; clear:both; }
.sns li{float:left; text-align:center; margin-left: 10px;}
.sns li a{display:inline-block; width:32px; height:32px; font-size:0; overflow:hidden; text-indent:-9999px;}
.sns li a.fa{background:url("/images/ui/common/btm/img_face.png") no-repeat 0 0;}
.sns li a.tw{background:url("/images/ui/common/btm/img_twi.png") no-repeat 0 0;}
.sns li a.go{background:url("/images/ui/common/btm/img_goo.png") no-repeat 0 0;}
.sns li a.fli{background:url("/images/ui/common/btm/img_sns1.png") no-repeat 0 0;}
.sns li a.yo{background:url("/images/ui/common/btm/img_you.png") no-repeat 0 0;}
.sns li a.fa:hover{background:url("/images/ui/common/btm/img_face_on.png") no-repeat 0 0;}
.sns li a.tw:hover{background:url("/images/ui/common/btm/img_twi_on.png") no-repeat 0 0;}
.sns li a.go:hover{background:url("/images/ui/common/btm/img_goo_on.png") no-repeat 0 0;}
.sns li a.fli:hover{background:url("/images/ui/common/btm/img_sns1_on.png") no-repeat 0 0;}
.sns li a.yo:hover{background:url("/images/ui/common/btm/img_you_on.png") no-repeat 0 0;}


/* 2016-01-08 추가 */
.notie {position:relative; }
.notie a h4 { font-size:14px;}
.notie a.on h4 {background:#919598; color:#fff; font-weight:bold;}
.notie a:hover h4 {background:#919598; color:#fff;}
.notie .tit01 {position:absolute; left:0; top:0; display:block; padding:5px 0 0; width:33%; height:30px; border:1px solid #919598; text-align:center; cursor:pointer;}
.notie .tit02 {position:absolute; left:33.5%; top:0; display:block; padding:5px 0 0; width:33%; height:30px; border: 1px solid #919598; text-align:center; cursor:pointer;}
.notie .tit03 {position:absolute; left:67%; top:0; display:block; padding:5px 0 0; width:33%; height:30px; border: 1px solid #919598; text-align:center; cursor:pointer;}
.notie .tit04 {position:absolute; left:0;top:0;display:block;padding:5px 0 0;width: 33.333333%;height:30px;border:1px solid #919598;text-align:center;cursor:pointer;}
.notie .tit05 {position:absolute; left: 34%;top:0;display:block;padding:5px 0 0;width: 33.333333%;height:30px;border: 1px solid #919598;text-align:center;cursor:pointer;}
.notie .tit06 {position:absolute; left: 68%;top:0;display:block;padding:5px 0 0;width: 32%;height:30px;border: 1px solid #919598;text-align:center;cursor:pointer;}
.notie .tit07 {position:absolute; left:75%; top:0; display:block; padding:5px 0 0; width:24.5%; height:30px; border: 1px solid #919598; text-align:center; cursor:pointer;}
.notie .newsList {padding-top:50px;}
/*.notie .btnMore {position:absolute; top:-80px !important; right:0; }*/

/* reference */
.reference > div{margin:0 -14px;}
.reference .movie{margin-top:48px;}
.reference .movie h5{font-size:12px; color:#555; text-align:center;}

.refSlidWrap{margin-top:14px;}
.refSlidWrap .bx-wrapper{margin:0 auto;}
.refSlidWrap .bx-wrapper .bx-viewport{-moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; border:none; left:0;}
.refSlidWrap .bx-wrapper .bx-controls-direction{display:none;}
.refSlidWrap .bx-wrapper .bx-pager{padding-top:0; bottom:0; right:10px; width:auto;}
.refSlidWrap .bx-wrapper .bx-pager.bx-default-pager a{width:9px; height:9px; background:url("/images/ui/de/img_slideNav.png") no-repeat 0 0;}
.refSlidWrap .bx-wrapper .bx-pager.bx-default-pager a:hover, .refSlidWrap .bx-wrapper .bx-pager.bx-default-pager a.active{background:url("/images/ui/de/img_slideNav_on.png") no-repeat 0 0;}
.row .btnMore{}
.iMovie{height:184px; width:100%;}